Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Cisco AP 1530

I am looking for Autonomous AP IOS Software s for  Cisco 1530  Access point but cant' find it.

As per data sheet this AP should be able to operate either in controller-based or standalone operation mode:

http://www.cisco.com/en/US/prod/collateral/wireless/ps5679/ps12831/data_sheet_c78-728356.html

I tried to joint it to Controller but it failed. It discovered the WLC ( it has latest software ver 7.5.102.0 ) but failed :

CAPWAP SM handler "Failed to decode discovery respond"

"Failed to handle capwap control message from controller"

"Failed to process unencrypted capwap packet packet from 10.10.80.101"

Where can I find the Autonomous AP IOS Software for this model or what could be the issue with AP joing to WLC?

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Purple

Cisco AP 1530

Hi Davar,

V7.6 is now available & you can test this out. Here is the release notes for that code.

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn76.html

HTH

Rasika

**** Pls rate all useful responses ****

7 REPLIES
Hall of Fame Super Silver

Re: Cisco AP 1530

For the WLC, you need v7.6 for the 1530's.  You would also have to wait until they release the autonomous image for those AP's.

Software Requirements

The Cisco Aironet 1530 Series requires the minimum software releases noted in Table 8.

Table 8. Minimum Software Releases

Part Number

Minimum Software Release

AIR-CAP1532I-x-K9

Software Release 7.6 or later

AIR-CAP1532E-x-K9

Software Release 7.6 or later

Thanks,


Scott

Help out other by using the rating system and marking answered questions as "Answered"

-Scott
*** Please rate helpful posts ***
New Member

Re: Cisco AP 1530

The Ver 7.6 is not available yet and autonomous image also is not available ! so what these APs are used for? How do you use it?

VIP Purple

Re: Cisco AP 1530

You can contact Cisco TAC & get engineering relese of a autonomous code support this AP model.

I think this model is supposed to have 802.11ac support & that's why you required 7.6.x or equivalant Autonomous image.

HTH

Rasika

PS: I have provided some incorrect information & I have strikethrough those lines.

VIP Purple

Cisco AP 1530

Hi Davar,

V7.6 is now available & you can test this out. Here is the release notes for that code.

http://www.cisco.com/en/US/docs/wireless/controller/release/notes/crn76.html

HTH

Rasika

**** Pls rate all useful responses ****

Cisco AP 1530

Table . Software Option for Cisco Aironet 1530 Series

Part Number

Description

SWAP1530-CMB-A1-K9

1530 Series Combined Unified and Autonomous SW

New Member

Re: Cisco AP 1530

Sauary,

Can you send me the link for the soflware to download? I have seen this page but where is the software? Why does Cisco sell product that doesn't have the software ready yet?

Hall of Fame Super Silver

Re: Cisco AP 1530

What he posted was a part number. You need to call TAC and they will help you.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***
672
Views
0
Helpful
7
Replies